
PH_2 - Bug #2413

follow up screen - profile centric

08/26/2021 07:01 PM - Saja Nakhleh

Status: Closed Start date: 08/26/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the requested attachments are NOT

shown. 8.gif

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the requested attachments should be

shown & editable

  

Description

Issue #1:

1. submit update task from profile centric

2. submit the task from researcher user

3. reject the task from supervisor step

4. from researcher click ask attachments and select any 2 attachments

5. login to profile centric and navigate to follow up screen

6. search for the task number (#757)

7. Observe the requested attachments

History

#1 - 08/30/2021 04:16 PM - Saja Nakhleh

- Assignee changed from Shadi Abuomar to Saleh Al Khatib

#2 - 08/30/2021 04:28 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Rahaf Khashroom

Dear Rahaf ,

As per Shadi request , Kindly note that we need to update the value of the column AID_REG_STS in the table PRTL_AID_REGISTER with the value

5028 .

#3 - 09/02/2021 10:58 AM - Rahaf Khashroom

- Status changed from Open to Fixed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: Fixed

#4 - 10/10/2021 12:25 PM - Saja Nakhleh
http://mscjo.dynalias.com:8089/redmine/issues/1
http://mscjo.dynalias.com:8089/redmine/issues/1


- Status changed from Fixed to Closed

tested and verified.

Files

8.GIF 234 KB 08/26/2021 Saja Nakhleh
